This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1029074 - Connection remains when fork() fails.
Connection remains when fork() fails.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openssh (Show other bugs)
7.0
Unspecified Unspecified
medium Severity low
: rc
: ---
Assigned To: Petr Lautrbach
Miroslav Vadkerti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 10:40 EST by Petr Lautrbach
Modified: 2014-06-17 21:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: openssh-6.4p1-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1028643
Environment:
Last Closed: 2014-06-13 07:56:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Ludek Smid 2014-06-13 07:56:16 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.